[Desktop Entry]
Encoding=UTF-8
Type=Plugin
Comment=Directly access your storage media
Comment[af]=Kry direkte toegang tot jou stoor media
Comment[bg]=Директен достъп до съхраняващите устройства
Comment[bn]=আপনার স্টোরেজ মিডিয়া সরাসরি খুলুন
Comment[ca]=Accedeix directament als suports d'emmagatzematge
Comment[cs]=Přímý přístup k úložným zařízením
Comment[da]=Direkte adgang til opbevaringsmedie
Comment[de]=Direkter Zugriff auf Ihre Speichermedien
Comment[el]=Απευθείας πρόσβαση στις συσκευές αποθήκευσής σας
Comment[es]= Acceso directo a sus dispositivos de almacenamiento
Comment[et]=Ligipääs andmekandjatele
Comment[eu]=Atzitu zure biltegiratze-euskarriak
Comment[fi]=Tallennuslaitteet näyttävä paneelisovelma
Comment[fr]=Accès direct aux périphériques de stockage
Comment[fy]=Direkte tagong ta jo opslachmedia
Comment[gl]=Unha applet que mostra os seus dispositivos
Comment[hu]=A tárolóeszközök közvetlen elérése
Comment[is]=Beinn aðgangur að geymslumiðlum
Comment[it]=Accesso diretto ai dispositivi di archiviazione
Comment[ja]=ストレージメディアに直接アクセス
Comment[km]=ចូលដំណើរការ​ឧបករណ៍​ផ្ទុក​របស់​អ្នក​ដោយ​ផ្ទាល់
Comment[lt]=Tiesiogiai pasiekite savo saugojimo įrenginius
Comment[nb]=Direkte tilgang til lagringsenheter
Comment[nds]=Direktemang op Dien Spiekerreedschappen togriepen
Comment[nl]=Directe toegang tot uw opslagmedia
Comment[nn]=Direkte tilgang til lagringseiningar
Comment[pa]=ਜੋ ਕਿ ਤੁਹਾਡਾ ਸਟੋਰੇਜ਼ ਮਾਧਿਅਮ ਵੇਖਾਉਦਾ ਹੈ।
Comment[pl]=Bezpośredni dostęp do Twoich urządzeń przechowywania danych
Comment[pt]=Aceder directamente aos seus suportes de armazenamento
Comment[pt_BR]=Acesso direto às suas mídias de armazenamento
Comment[ru]=Аплет панели, показывающий устройства хранения
Comment[se]=Njuolggoluotta vurkenmediaide
Comment[sl]=Neposreden dostop do nosilcev za shranjevanje
Comment[sr]=Директно приступите складишним медијима
Comment[sr@Latn]=Direktno pristupite skladišnim medijima
Comment[sv]=Direkt åtkomst av lagringsmedia
Comment[th]=เข้าใช้งานสื่อที่เก็บข้อมูลของคุณโดยตรง
Comment[tr]=Depolama aygıtlarına doğrudan erişim
Comment[uk]=Безпосередній доступ до пристроїв зберігання інформації
Comment[uz]=Сақлаш усуналарига қисқа йўл
Comment[zh_CN]=直接访问您的存储介质
Comment[zh_TW]=直接存取您的儲存媒體
Name=Storage Media
Name[af]=Stoor Media
Name[bg]=Съхраняващи устройства
Name[bn]=স্টোরেজ মিডিয়া
Name[ca]=Suports d'emmagatzematge
Name[cs]=Úložná zařízení
Name[da]=Opbevaringsmedie
Name[de]=Speichermedien
Name[el]=Συσκευές αποθήκευσης
Name[eo]=Konservejo
Name[es]=Dispositivos de almacenamiento
Name[et]=Andmekandjad
Name[eu]=Biltegiratze-euskarria
Name[fi]=Tallennusmedia
Name[fr]=Support de stockage
Name[fy]=Opslachapparaten
Name[ga]=Meán Stórais
Name[gl]=Medios de armacenaxe
Name[he]=התקנים
Name[hi]=भंडार मीडिया
Name[hu]=Tárolóeszköz
Name[is]=Geymslumiðlar
Name[it]=Dispositivi di archiviazione
Name[ja]=記憶メディア
Name[km]=ឧបករណ៍​ផ្ទុក
Name[lt]=Saugojimo įrenginiai
Name[lv]=Datu nesējs
Name[mk]=Медиуми за податоци
Name[ms]=Media Storan
Name[nb]=Lagringsenheter
Name[nds]=Spiekerreedschappen
Name[nl]=Opslagapparaten
Name[nn]=Lagringsmedium
Name[pa]=ਸਟੋਰੇਜ਼ ਮੀਡਿਆ
Name[pl]=Urządzenia przechowywania danych
Name[pt]=Dispositivos de Armazenamento
Name[pt_BR]=Mídia de Armazenamento
Name[ro]=Mediu de stocare
Name[ru]=Устройства хранения данных
Name[rw]=Uburyo bwo Kubika
Name[se]=Vurkenmedia
Name[sl]=Nosilci za shranjevanje
Name[sr]=Складишни медијуми
Name[sr@Latn]=Skladišni medijumi
Name[sv]=Lagringsmedia
Name[ta]=சேகரிப்பு ஊடகம்
Name[th]=สื่อเก็บข้อมูล
Name[tr]=Depolama Ortamı
Name[tt]=Saqlawlı Media
Name[uk]=Пристрої зберігання інформації
Name[uz]=Сақлаш ускуналари
Name[zh_CN]=存储介质
Name[zh_TW]=儲存媒體
Icon=3floppy_unmount
X-KDE-Library=media_panelapplet
